<?php
session_start();
require("../database/dbConection.php");
unset($_SESSION['session_idredirect']);
$opcaoRedirect = $_GET['opcao'];
$idRedirect    = $_GET['id'];

$_SESSION['session_idredirect'] = $idRedirect;
header("Location: $opcaoRedirect");

?>